<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@</key>
	<string>%@</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>DEBUG: Log packages to be adopted</key>
	<string>DEBUG: Log packages to be adopted</string>
	<key>GitHub</key>
	<string>GitHub</string>
	<key>Hello, World!</key>
	<string>Hallo, Welt!</string>
	<key>Installing %@</key>
	<string>Installiere %@</string>
	<key>Loading info...</key>
	<string>Lade Info…</string>
	<key>Loading top packages…</key>
	<string>Lade beliebte Pakete…</string>
	<key>Main Window</key>
	<string>Hauptfenster</string>
	<key>Tap</key>
	<string>Tap</string>
	<key>about.contact</key>
	<string>Kontaktiere mich</string>
	<key>about.contribute</key>
	<string>Zu Cork beitragen</string>
	<key>about.contributor.service.github</key>
	<string>GitHub</string>
	<key>about.contributor.service.mastodon</key>
	<string>Mastodon</string>
	<key>about.contributor.service.website</key>
	<string>Webseite</string>
	<key>about.contributors</key>
	<string>Anerkannte Mitwirkende</string>
	<key>about.contributors.1.name</key>
	<string>Rob Napier</string>
	<key>about.contributors.1.purpose</key>
	<string>Hat unschätzbare Hilfe bei allen möglichen Problemen geleistet, von asynchronem Swift bis hin zum Blockieren von Paketinstallationen</string>
	<key>about.contributors.2.name</key>
	<string>Łukasz Rutkowski</string>
	<key>about.contributors.2.purpose</key>
	<string>Hat viele async und SwiftUI-Probleme behoben</string>
	<key>about.contributors.3.name</key>
	<string>Jierong Li</string>
	<key>about.contributors.3.purpose</key>
	<string>Hat die Paketanzahl auf der Hauptseite gefixt</string>
	<key>about.contributors.4.name</key>
	<string>Oscar Bazaldua</string>
	<key>about.contributors.4.purpose</key>
	<string>Hat den ersten genehmigten Pullrequest erstellt; Paketanzahl gefixt, zusammen mit Jierong Li</string>
	<key>about.contributors.5.name</key>
	<string>Andrey Radchishin</string>
	<key>about.contributors.5.purpose</key>
	<string>Hat eine Möglichkeit hinzugefügt, zur Homebrew-Statusseite zurückzukehren</string>
	<key>about.contributors.6.name</key>
	<string>Christian Tietze</string>
	<key>about.contributors.6.purpose</key>
	<string>Hat viele fortschrittliche Logikoptimierungen vorgenommen und bietet kontinuierlich wertvolle Swift-Unterstützung</string>
	<key>about.contributors.7.name</key>
	<string>Mike Simons</string>
	<key>about.contributors.7.purpose</key>
	<string>Erstellte die Tuist-Konfiguration zum Kompilieren selbst gehosteter Versionen</string>
	<key>about.copyright-%@</key>
	<string>© %@ David Bureš und Beitragende.</string>
	<key>about.copyright-%lld</key>
	<string>© %lld David Bureš und Beitragende.</string>
	<key>about.packages</key>
	<string>Verwendete Pakete</string>
	<key>about.packages.1.name</key>
	<string>DavidFoundation</string>
	<key>about.packages.1.purpose</key>
	<string>Mein eigenes Paket, das einige grundlegende Komfortfunktionen bietet</string>
	<key>about.packages.3.name</key>
	<string>LaunchAtLogin</string>
	<key>about.packages.3.purpose</key>
	<string>Ein Paket, dass es ermöglicht Cork beim Login zu starten</string>
	<key>about.privacy-policy</key>
	<string>[Datenschutzerklärung](https://corkmac.app/privacy-en.html)</string>
	<key>about.thanks</key>
	<string>Besonderen Dank</string>
	<key>about.thanks.1.name</key>
	<string>Seb Jachec</string>
	<key>about.thanks.1.purpose</key>
	<string>Eine Funktion zum Erhalten von Echtzeitausgaben von Befehlen wurde implementiert, wodurch mehr als die Hälfte aller Funktionen in Cork viel schneller wurden</string>
	<key>about.thanks.2-3.purpose</key>
	<string>Einführung der Möglichkeit, die Lizenzierung für Benutzer zu überspringen, die Cork selbst kompiliert haben</string>
	<key>about.thanks.2.name</key>
	<string>Dimitri Bouniol</string>
	<key>about.thanks.3.name</key>
	<string>Ben Carlsson</string>
	<key>about.translator.1.name</key>
	<string>Jerry Zhang</string>
	<key>about.translator.1.purpose</key>
	<string>Hat Cork in vereinfachtes Chinesisch übersetzt</string>
	<key>about.translator.2.name</key>
	<string>sh95014</string>
	<key>about.translator.2.purpose</key>
	<string>Hat Cork in traditionelles Chinesisch übersetzt</string>
	<key>about.translator.3.name</key>
	<string>Maurice Meysel</string>
	<key>about.translator.3.purpose</key>
	<string>Hat Cork ins Deutsche übersetzt</string>
	<key>about.translator.4.name</key>
	<string>Bryan Ledda</string>
	<key>about.translator.4.purpose</key>
	<string>Hat Cork ins Französische übersetzt</string>
	<key>about.translator.5.name</key>
	<string>Nikita Utkin</string>
	<key>about.translator.5.purpose</key>
	<string>Hat Cork ins Russische übersetzt</string>
	<key>about.translator.6.name</key>
	<string>Igor Petruchek</string>
	<key>about.translator.6.purpose</key>
	<string>Hat Cork ins Ukrainisch übersetzt</string>
	<key>about.translators</key>
	<string>Übersetzer</string>
	<key>about.version-%@-%@</key>
	<string>Version %@ (%@)</string>
	<key>accessibility.label.outdated-packages-box</key>
	<string>Status veralteter Pakete</string>
	<key>accessibility.label.outdated-packages-box.listing-outdated-packages</key>
	<string>Liste veralteter Pakete</string>
	<key>accessibility.label.outdated-packages-box.loading</key>
	<string>Lade veraltete Pakete</string>
	<key>accessibility.label.package-type.cask</key>
	<string>Paket von Cask Typ</string>
	<key>accessibility.label.package-type.formula</key>
	<string>Paket von Formel Typ</string>
	<key>accessibility.label.package-type.unimplemented</key>
	<string>Paket eines nicht implementierten Typs</string>
	<key>accessibility.label.package-type.unknown</key>
	<string>Paket unbekannten Typs</string>
	<key>accessibility.label.return-to-status-page</key>
	<string>Zurück zur Statusseite</string>
	<key>accessibility.label.sidebar</key>
	<string>Liste der installierten Pakete</string>
	<key>accessibility.label.sidebar.casks-section</key>
	<string>Liste der installierten Casks</string>
	<key>accessibility.label.sidebar.formulae-section</key>
	<string>Liste von installierten Formeln</string>
	<key>accessibility.value.listing-outdated-packages.%lld-managed.%lld-unmanaged</key>
	<string>%1$lld veraltete Pakete, die von Homebrew verwaltet werden, und %2$lld veraltete Pakete, die nicht von Homebrew verwaltet werden</string>
	<key>action.activate-demo</key>
	<string>Teste die Demo</string>
	<key>action.adopt</key>
	<string>Übernehmen</string>
	<key>action.adopt-%@</key>
	<string>Verwalte %@</string>
	<key>action.adopt-packages</key>
	<string>Hinzufügen</string>
	<key>action.adopt-packages.longer</key>
	<string>Füge Apps zur Verwaltung hinzu</string>
	<key>action.buy</key>
	<string>Kaufe Cork</string>
	<key>action.cancel</key>
	<string>Abbrechen</string>
	<key>action.cancel-and-disable-mass-adoption</key>
	<string>Abbrechen und Massenverwaltung deaktivieren</string>
	<key>action.check-for-updates</key>
	<string>Nach Aktualisierungen suchen</string>
	<key>action.check-for-updates.help</key>
	<string>Auf veraltete Pakete prüfen</string>
	<key>action.check-license</key>
	<string>Aktivieren</string>
	<key>action.clear-metadata</key>
	<string>Metadaten bereinigen</string>
	<key>action.close</key>
	<string>Schließen</string>
	<key>action.copy</key>
	<string>Kopieren</string>
	<key>action.copy-manual-install-command-to-clipboard</key>
	<string>In die Zwischenablage Kopieren</string>
	<key>action.done</key>
	<string>Fertig</string>
	<key>action.finish-updating-in-terminal</key>
	<string>im Terminal beenden</string>
	<key>action.go-to-status-page</key>
	<string>Zur Homebrew Statusseite wechseln</string>
	<key>action.go-to-status-page.menu-bar</key>
	<string>Zur Statusseite wechseln</string>
	<key>action.hide</key>
	<string>Verstecken</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available</key>
	<string>Hide section…</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available.confirm</key>
	<string>Hide section</string>
	<key>action.inspect-error</key>
	<string>Fehler überprüfen</string>
	<key>action.intents.get-installed-packages.short-title</key>
	<string>installierte Programme</string>
	<key>action.open-terminal</key>
	<string>Terminal öffnen</string>
	<key>action.package-adoption.ignore.%@</key>
	<string>Ignoriere %@</string>
	<key>action.package-adoption.include.%@</key>
	<string>Stop ignoring %@</string>
	<key>action.preview-package-app-would-be-adopted-as.%@</key>
	<string>Vorschau für %@</string>
	<key>action.purge-%@</key>
	<string>Lösche und bereinige %@</string>
	<key>action.purge.confirm.title.%@</key>
	<string>Bist du sicher, dass du %@ löschen möchtest?</string>
	<key>action.quit</key>
	<string>Cork beenden</string>
	<key>action.reinstall-homebrew</key>
	<string>Homebrew neu installieren</string>
	<key>action.reinstall-package</key>
	<string>Neuinstallation</string>
	<key>action.reload-services</key>
	<string>Dienstleistungen neu laden </string>
	<key>action.repair-%@</key>
	<string>Repariere %@</string>
	<key>action.repair-home-path</key>
	<string>Homebrew reparieren</string>
	<key>action.report-bugs.git-hub</key>
	<string>Auf GitHub melden…</string>
	<key>action.report-bugs.menu-category</key>
	<string>Fehler melden</string>
	<key>action.reset-custom-brew-executable</key>
	<string>Ausführbare Datei auf standardmäßigen Speicherort zurücksetzen</string>
	<key>action.restart</key>
	<string>Cork neustarten</string>
	<key>action.reveal-%@-in-finder</key>
	<string>Zeige %@ im Finder</string>
	<key>action.reveal-applications-folder-in-finder</key>
	<string>Anwendung im Suchfenster anzeigen</string>
	<key>action.reveal-certain-file-in-finder-%@</key>
	<string>Im Finder Zeigen</string>
	<key>action.reveal-in-finder</key>
	<string>Im Finder anzeigen</string>
	<key>action.search-again</key>
	<string>Suche noch einmal</string>
	<key>action.show</key>
	<string>Zeigen</string>
	<key>action.show-less</key>
	<string>Weniger anzeigen</string>
	<key>action.show-more</key>
	<string>Mehr anzeigen</string>
	<key>action.show-terminal-output</key>
	<string>Terminal-Ausgabe zeigen</string>
	<key>action.uninstall-%@</key>
	<string>Deinstalliere %@</string>
	<key>action.uninstall.confirm.title.%@</key>
	<string>Bist du sicher, dass du %@ deinstallieren möchtest?</string>
	<key>action.update-%@</key>
	<string>Aktualisierung</string>
	<key>action.update-homebrew</key>
	<string>Homebrew und andere Pakete aktualisieren</string>
	<key>action.update-homebrew.terminal</key>
	<string>Aktualisieren Sie Homebrew über das Terminal.</string>
	<key>action.use-without-notifications</key>
	<string>Cork ohne Benachrichtigungen verwenden</string>
	<key>action.warning.cannot-be-undone</key>
	<string>Diese Aktion kann nicht rückgängig gemacht werden</string>
	<key>actiton.report-bugs.forum</key>
	<string>Im Forum melden…</string>
	<key>add-package.clear-brew-locks</key>
	<string>Stopp</string>
	<key>add-package.error.timed-out.title</key>
	<string>Zeitüberschreitung beim Laden der Top-Pakete</string>
	<key>add-package.fatal-error-%@</key>
	<string>Ein Fehler ist bei der Installation von %@ aufgetreten</string>
	<key>add-package.fatal-error.description</key>
	<string>Versuche das Paket erneut zu installieren oder Cork neu zu starten. Sollte das Problem weiterhin bestehen, versuche deinen Mac neu zu starten.</string>
	<key>add-package.fatal-error.generic</key>
	<string>Einfehler ist während des Installationsprozesses aufgetreten</string>
	<key>add-package.finished</key>
	<string>Pakete erfolgreich installiert</string>
	<key>add-package.finished.description</key>
	<string>Es wurden keine Fehler festgestellt</string>
	<key>add-package.install.action</key>
	<string>Installieren</string>
	<key>add-package.install.another-homebrew-process-blocking-install.description</key>
	<string>Du kannst entweder warten, bis dieser Vorgang abgeschlossen ist, oder ihn zum Stoppen zwingen.
Wenn das Stoppen erzwungen wird, kann dies dazu führen, dass die Homebrew-Installation beschädigt wird.</string>
	<key>add-package.install.another-homebrew-process-blocking-install.title</key>
	<string>Ein weiter Homebrew-Prozess läuft bereits</string>
	<key>add-package.install.binary-already-exists-%@</key>
	<string>%@ wurde außerhalb von Homebrew installiert</string>
	<key>add-package.install.binary-already-exists.subheadline</key>
	<string>Dieses Programm ist bereits im Ordner „Anwendungen“ vorhanden.
Deinstallieren Sie es und versuchen Sie es erneut.</string>
	<key>add-package.install.downloading-cask-%@</key>
	<string>Lade %@ herunter…</string>
	<key>add-package.install.fetching-dependencies</key>
	<string>Abhängigkeiten werden abgerufen…</string>
	<key>add-package.install.finished</key>
	<string>Fertig</string>
	<key>add-package.install.hide-details</key>
	<string>Details ausblenden</string>
	<key>add-package.install.installation-terminated.no-terminal-output-provided</key>
	<string>Homerebrew hat keine Ausgabe geliefert.</string>
	<key>add-package.install.installation-terminated.subheadline</key>
	<string>Homebrew hat die Installation dieses Pakets beendet, 
bevor sie ordnungsgemäß gestartet wurde.
Die Ausgabe des Installationsbefehls finden Sie unten.</string>
	<key>add-package.install.installation-terminated.title</key>
	<string>Die Installation des Programms wurde unerwartet beendet.</string>
	<key>add-package.install.installing-cask-%@</key>
	<string>Installiere %@…</string>
	<key>add-package.install.installing-dependencies-%lld-of-%lld</key>
	<string>Installiere Abhängigkeit %lld/%lld</string>
	<key>add-package.install.installing-package</key>
	<string>Installiere Paket…</string>
	<key>add-package.install.linking-cask-binary</key>
	<string>Binärdateien verknüpfen…</string>
	<key>add-package.install.loading-dependencies</key>
	<string>Abhängigkeiten werden geladen…</string>
	<key>add-package.install.moving-cask-%@</key>
	<string>Verschiebe %@ in das Anwendungsverzeichnis…</string>
	<key>add-package.install.ready</key>
	<string>Abhängigkeitsbaum wird erstellt…</string>
	<key>add-package.install.requires-sudo-password-%@</key>
	<string>Erweiterte Berechtigungen werden für die Installation von %@ benötigt</string>
	<key>add-package.install.requires-sudo-password.description</key>
	<string>Dieses Paket musst du mit Hilfe des Terminals Installieren.
Benutze dafür den unten stehenden Befehl.</string>
	<key>add-package.install.show-details</key>
	<string>Details anzeigen</string>
	<key>add-package.install.wrong-architecture-%@.user-architecture-is-%@</key>
	<string>%1$@ unterstützt %2$@ Prozessoren nicht</string>
	<key>add-package.install.wrong-architecture.title</key>
	<string>Dieses Paket unterstützt deinen Prozessor nicht</string>
	<key>add-package.result.already-installed</key>
	<string>Bereits installiert</string>
	<key>add-package.result.description-empty</key>
	<string>Keine Beschreibung vorhanden</string>
	<key>add-package.result.loading-description</key>
	<string>Lade Beschreibung…</string>
	<key>add-package.result.loading-failed</key>
	<string>Beschreibung konnte nicht geladen werden</string>
	<key>add-package.result.not-optimized-for-%@</key>
	<string>Nicht für %@ optimiert</string>
	<key>add-package.search.action</key>
	<string>Suche</string>
	<key>add-package.search.prompt</key>
	<string>Suche nach Paketen…</string>
	<key>add-package.search.results.casks</key>
	<string>Gefundene Casks</string>
	<key>add-package.search.results.casks.none-found</key>
	<string>Keine Casks gefunden</string>
	<key>add-package.search.results.formulae</key>
	<string>Gefundene Formulae</string>
	<key>add-package.search.results.formulae.none-found</key>
	<string>Keine Formeln gefunden</string>
	<key>add-package.search.results.packages.none-found</key>
	<string>Keine Ergebnisse gefunden</string>
	<key>add-package.searching-%@</key>
	<string>Suche nach %@…</string>
	<key>add-package.title</key>
	<string>Installiere Pakete</string>
	<key>add-package.top-casks</key>
	<string>Top Casks</string>
	<key>add-package.top-formulae</key>
	<string>Top Formulae</string>
	<key>add-package.uninstall.requires-sudo-password-%@</key>
	<string>Für die Deinstallation sind erhöhte Berechtigungen erforderlich %@</string>
	<key>add-package.uninstall.requires-sudo-password.description</key>
	<string>Sie müssen dieses Paket über das Terminal deinstallieren.
Verwenden Sie den folgenden Befehl.</string>
	<key>add-tap</key>
	<string>Tap hinzufügen</string>
	<key>add-tap.action</key>
	<string>Hinzufügen</string>
	<key>add-tap.complete-%@</key>
	<string>%@ erfolgreich hinzugefügt</string>
	<key>add-tap.complete.description</key>
	<string>Es wurden keine Fehler festgestellt</string>
	<key>add-tap.error.action</key>
	<string>Erneut versuchen</string>
	<key>add-tap.error.other-%@</key>
	<string>Beim Hinzufügen von %@ ist ein Fehler aufgetreten.</string>
	<key>add-tap.error.other.description</key>
	<string>Versuche es später erneut</string>
	<key>add-tap.error.repository-not-found-%@</key>
	<string>%@ existiert nicht</string>
	<key>add-tap.error.repository-not-found.description</key>
	<string>Vergewissere dich, dass du den Namen richtig geschrieben hast</string>
	<key>add-tap.manual-repo-address.label</key>
	<string>Tap adresse:</string>
	<key>add-tap.manual-repo-address.show</key>
	<string>Externe Adresse benutzen</string>
	<key>add-tap.manual-repo-address.title</key>
	<string>Hinzufügen ein Tap von einer externen Adresse </string>
	<key>add-tap.progress-%@</key>
	<string>Füge %@ hinzu...</string>
	<key>add-tap.typing.error.empty</key>
	<string>Tap Name ist leer</string>
	<key>add-tap.typing.error.empty.description</key>
	<string>Du hast keine Tap Namen angegeben</string>
	<key>add-tap.typing.error.slash</key>
	<string>Tap benötigt Schrägstrich</string>
	<key>add-tap.typing.error.slash.description</key>
	<string>Taps müssen immer ein Schrägstrich beinhalten</string>
	<key>add.package.install.requires-sudo-password.terminal-instructions-%@</key>
	<string>Klicke auf "Terminal öffnen"
Benutze ⌘+V um den Befehl einzufügen und drücke ↩ (Enter) um den Befehl auszuführen
Folge den Anweisungen um %@ zu Installieren. Anschließend kannst du diesen Dialog schließen.</string>
	<key>add.package.search.results.packages.none-found.description</key>
	<string>Versuchen Sie, nach einem anderen Paket zu suchen.</string>
	<key>add.package.uninstall.requires-sudo-password.terminal-instructions-%@</key>
	<string>Klicke unten auf „Terminal öffnen“.
Verwende ⌘+V, um den Befehl einzufügen, und drücke dann ↩ (Eingabe), um den Befehl auszuführen
Befolge die Anweisungen zur Deinstallation von %@, kehre zu Cork zurück und schließe dieses Dialogfeld</string>
	<key>adopt-cask.fatal-error-%@</key>
	<string>Konnte nicht annehmen %@</string>
	<key>adopt-cask.finished-%@</key>
	<string>Die Adoption von %@ ist abgeschlossen.</string>
	<key>adopt-cask.finished.description</key>
	<string>Dieses Paket kann nun über Homebrew aktualisiert werden.</string>
	<key>adopt-cask.in-progress.%@</key>
	<string>Übernahme von %@…</string>
	<key>adoptable-packages.excluded-label</key>
	<string>Ignored adoptable apps</string>
	<key>adoptable-packages.excluded.label</key>
	<string>adoptable-packages.excluded.label</string>
	<key>adoptable-packages.label</key>
	<string>Verwaltbare Apps</string>
	<key>alert.cache-deletion-failed.title</key>
	<string>Cache konnte nicht gelöscht werden</string>
	<key>alert.could-not-apply-tags.message</key>
	<string>Versuchen Sie, Cork neu zu starten. Wenn das Problem weiterhin besteht, löschen Sie die Cork-Metadaten.</string>
	<key>alert.could-not-apply-tags.title</key>
	<string>Die Pakete konnten nicht getaggt werden</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.message</key>
	<string>Cork konnte dieses Paket nicht in der Datenbank finden</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.title</key>
	<string>Paket nicht in Datenbank gefunden</string>
	<key>alert.could-not-clear-metadata.message</key>
	<string>Lösche den Metadatenordner manuell, oder starte Cork neu</string>
	<key>alert.could-not-clear-metadata.title</key>
	<string>Metadaten konnten nicht gelöscht werden</string>
	<key>alert.could-not-create-metadata-directory-or-folder.message</key>
	<string>Stelle sicher, dass Cork Zugriff auf den Ordner Dokumente hat</string>
	<key>alert.could-not-create-metadata-directory.title</key>
	<string>Metadatenordner konnte nicht erstellt werden</string>
	<key>alert.could-not-create-metadata-file.title</key>
	<string>Metadatendatei konnte nicht erstellt werden</string>
	<key>alert.could-not-dump-brewfile.title</key>
	<string>Die Homebrew-Sicherung kann nicht geschrieben werden</string>
	<key>alert.could-not-find-package-in-parent-directory.title</key>
	<string>Paket konnte nicht gefunden werden</string>
	<key>alert.could-not-find-package-uuid-in-list</key>
	<string>Das ausgewählte Paket konnte in der Liste der verfügbaren Pakete nicht gefunden werden.</string>
	<key>alert.could-not-get-brewfile-location.message</key>
	<string>Verschiebe die Sicherungsdatei in ein anderes Verzeichnis, und versuche es erneut</string>
	<key>alert.could-not-get-brewfile-location.title</key>
	<string>Unzureichende Berechtigungen zum lesen der Sicherungsdatei</string>
	<key>alert.could-not-get-brewfile-working-directory.title</key>
	<string>Der übergeordnete Sicherungsordner kann nicht erstellt werden</string>
	<key>alert.could-not-get-contents-of-package-folder.message-%@</key>
	<string>%@</string>
	<key>alert.could-not-get-contents-of-package-folder.title</key>
	<string>Paketinformationen konnten nicht gelesen werden</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.message</key>
	<string>Beim Parsen veralteter Pakete ist ein Fehler aufgetreten</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.title</key>
	<string>Veraltete Pakete konnten nicht abgerufen werden</string>
	<key>alert.could-not-import-brewfile.message</key>
	<string>Verschiebe den Sicherungsordner in ein anderes Verzeichnis, und versuche es erneut</string>
	<key>alert.could-not-import-brewfile.title</key>
	<string>Sicherungsdatei kann nicht gelesen werden</string>
	<key>alert.could-not-read-brewfile.title</key>
	<string>Sicherung kann nicht gelesen werden</string>
	<key>alert.fatal-%@-prevented-loading.title</key>
	<string>Paket %@ verhindert das Laden</string>
	<key>alert.fatal-installation.error</key>
	<string>Ein schwerwiegender Fehler ist während der Installation aufgetreten</string>
	<key>alert.fatal.could-not-load-any-packages-%@.title</key>
	<string>Pakete konnten nicht geladen werden (%@)</string>
	<key>alert.fatal.could-not-synchronize-packages.title</key>
	<string>Pakete konnten nicht synchronisiert werden</string>
	<key>alert.fatal.custom-brew-executable-deleted.title</key>
	<string>Konnte die benutzerdefinierte, ausführbare Homebrew-Datei nicht finden</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.message</key>
	<string>Überprüfe,, ob dein Netzwerk ordnungsgemäß funktioniert, und versuche es dann erneut</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.title</key>
	<string>Es konnte keine sichere Verbindung zum Autorisierungsserver hergestellt werden</string>
	<key>alert.fatal.license-checking.no-internet.message</key>
	<string>Ihr Mac ist nicht mit dem Internet verbunden. Überprüfen Sie Ihre Interneteinstellungen.</string>
	<key>alert.fatal.license-checking.no-internet.title</key>
	<string>Keine Verbindung zum Internet möglich</string>
	<key>alert.fatal.license-checking.timed-out.message</key>
	<string>Überprüfen Sie Ihre Internetverbindung und versuchen Sie es erneut. Alternativ kann es sein, dass der Autorisierungsserver derzeit nicht verfügbar ist.</string>
	<key>alert.fatal.license-checking.timed-out.title</key>
	<string>Zeitüberschreitung bei der Lizenzprüfung</string>
	<key>alert.fatal.license-checking.unimplemented-error.title</key>
	<string>Ein unbekannter Fehler ist aufgetreten.</string>
	<key>alert.generic.couldnt-parse-json</key>
	<string>Die Homebrew-Antwort konnte nicht entschlüsselt werden</string>
	<key>alert.home-not-set.message</key>
	<string>Cork kann nicht auf die Homebrew-Installation zugreifen
Wir untersuchen derzeit die Ursache dieses Problems, das in der neuesten Homebrew- oder macOS-Version aufgetreten ist
Bis dahin wird Cork nicht richtig funktionieren. Sobald dieses Problem behoben ist, wird Cork aktualisiert werden.</string>
	<key>alert.home-not-set.title</key>
	<string>Homebrew ist nicht richtig für Cork konfiguriert</string>
	<key>alert.homebrew-broken.title</key>
	<string>Homebrew-Installation fehlerhaft</string>
	<key>alert.malformed-brewfile.message</key>
	<string>Die Datei, aus der du eine Wiederherstellung versucht hast, hat nicht die richtige Struktur</string>
	<key>alert.malformed-brewfile.title</key>
	<string>Sicherungsdatei beschädigt</string>
	<key>alert.metadata-folder-does-not-exist.message</key>
	<string>Cork neuinstallieren und erneut versuchen</string>
	<key>alert.metadata-folder-does-not-exist.title</key>
	<string>Metadatenordner konnte nicht gefunden werden</string>
	<key>alert.notification-could-not-remove-tap-due-to-packages-from-it-still-being-installed.message-%@</key>
	<string>Du hast noch Pakete von %@
 installiert. Deinstalliere diese und versuche es erneut</string>
	<key>alert.notifications-error-while-getting-top-package.message</key>
	<string>Homebrew hat Cork eine ungültige Antwort gesendet</string>
	<key>alert.notifications-error-while-getting-top-packages.title</key>
	<string>Es konnten keine Top-Pakete abgerufen werden</string>
	<key>alert.notifications-error-while-obtaining-permissions.message</key>
	<string>Du kannst Cork auch ohne Benachrichtigungen verwenden</string>
	<key>alert.notifications-error-while-obtaining-permissions.title</key>
	<string>Es gab ein Problem beim Erhalt der Benachrichtigungsberechtigungen</string>
	<key>alert.notifications-error-while-parsing-top-packages.message</key>
	<string>Cork konnte die Reaktion von Homebrew nicht verstehen</string>
	<key>alert.notifications-error-while-parsing-top-packages.title</key>
	<string>Top-Pakete konnten nicht entschlüsselt werden</string>
	<key>alert.package-corrupted.message</key>
	<string>Dieses Paket muss repariert werden</string>
	<key>alert.package-corrupted.title-%@</key>
	<string>%@ ist beschädigt</string>
	<key>alert.restart-or-reinstall</key>
	<string>Starten Sie Cork neu, und wenn das Problem weiterhin besteht, installieren Sie es neu</string>
	<key>alert.tap-loading-failed.tap-itself.title</key>
	<string>Tap-Informationen konnten nicht gelesen werden</string>
	<key>alert.tap-loading-failed.tap-parent.title</key>
	<string>Der Zugriff auf den Ordner mit den Taps war nicht möglich.</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.message</key>
	<string>Das ausgewählte Paket konnte nicht installiert werden</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.title</key>
	<string>Das ausgewählte Top-Paket konnte nicht ausgewählt werden</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.message-%@</key>
	<string>Die Datei %@ ist kein gültiges Homebrew-Paket und muss entfernt werden.</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.title-%@</key>
	<string>Ungültige Datei %@ in einem Paketordner</string>
	<key>alert.unable-to-uninstall-%@.title</key>
	<string>%@ konnte nicht entfernt werden</string>
	<key>alert.unable-to-uninstall-dependency.message-%@-%@</key>
	<string>%2$@ steht in Abhängigkeit von %1$@</string>
	<key>app-adoption.currently-being-adopted.%@</key>
	<string>Füge %@ hinzu</string>
	<key>app-name</key>
	<string>Cork</string>
	<key>brewfile.export.default-export-name-%@</key>
	<string>%@ Homebrew Sicherung</string>
	<key>brewfile.export.default-export-name.empty</key>
	<string>Homebrew Sicherung</string>
	<key>brewfile.export.progress</key>
	<string>Sichere Homebrew...</string>
	<key>brewfile.import.finished.message</key>
	<string>Es wurden keine Fehler festgestellt</string>
	<key>brewfile.import.finished.title</key>
	<string>Sicherung erfolgreich wiederhergestellt</string>
	<key>brewfile.import.progress</key>
	<string>Stelle Sicherung wieder her</string>
	<key>brewfile.import.progress.encouragement</key>
	<string>Warte ab! Das kann ein paar Minuten dauern</string>
	<key>cached-downloads.type.unknown</key>
	<string>unbekannt</string>
	<key>debug.action.activate-demo</key>
	<string>DEBUG: Activate demo</string>
	<key>debug.action.licensing</key>
	<string>DEBUG: Licensing</string>
	<key>debug.action.reset-license-state</key>
	<string>DEBUG: Reset licensing state</string>
	<key>debug.action.show-error-inspector</key>
	<string>Fehlerinspektor anzeigen</string>
	<key>debug.action.ui</key>
	<string>DEBUG: UI</string>
	<key>debug.navigation</key>
	<string>DEBUG</string>
	<key>error-inspector.title</key>
	<string>Fehlerinspektor</string>
	<key>error.brewfile.export.could-not-determine-working-directory</key>
	<string>Es konnte nicht ermittelt werden, aus welchem Ordner der Exportvorgang der Brewfile-Datei gestartet wurde.</string>
	<key>error.brewfile.export.could-not-dump-with-error.%@</key>
	<string>Die Brew-Datei konnte aufgrund des folgenden Fehlers nicht an den angegebenen Speicherort kopiert werden: %@</string>
	<key>error.brewfile.importing.could-not-get-selected-brewfile-location</key>
	<string>Der Speicherort der ausgewählten Brewdatei konnte nicht ermittelt werden.</string>
	<key>error.brewfile.importing.could-not-import.%@</key>
	<string>Brewfile konnte nicht importiert werden: %@</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-casks-downloads-folder</key>
	<string>Der Inhalt des zwischengespeicherten Cask-Download-Ordners konnte nicht gelesen werden.</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-downloads-folder</key>
	<string>Der Inhalt des Ordners für zwischengespeicherte Downloads konnte nicht gelesen werden</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-formulae-downloads-folder</key>
	<string>Der Inhalt des Zwischenspeicherordners für heruntergeladene Formeln konnte nicht gelesen werden.</string>
	<key>error.data-downloading.couldnt-execute-request.%@</key>
	<string>error.data-downloading.couldnt-execute-request.%@</string>
	<key>error.data-downloading.invalid-response.%lld</key>
	<string>Der Homebrew-Server hat den falschen Antwortcode zurückgegeben: %lld</string>
	<key>error.data-downloading.invalid-response.undetermined-response-code</key>
	<string>Der Homebrew-Server hat einen falschen Antwortcode zurückgegeben, und der bereitgestellte Antwortcode konnte nicht ordnungsgemäß gelesen werden.</string>
	<key>error.data-downloading.invalid-url</key>
	<string>Die angegebene URL ist keine gültige Homebrew-Server-URL.</string>
	<key>error.data-downloading.no-data-received</key>
	<string>Beim Abrufen der Top-Pakete vom Homebrew-Server wurden keine Daten empfangen.</string>
	<key>error.finder-reveal.could-not-find-package-in-parent</key>
	<string>Das angeforderte Paket konnte im übergeordneten Ordner nicht gefunden werden.</string>
	<key>error.generic</key>
	<string>Ein Fehler ist aufgetreten.</string>
	<key>error.generic-couldnt-decode-json.%@</key>
	<string>JSON-Antwort von Homebrew konnte nicht decodiert werden:
%@</string>
	<key>error.generic.couldnt-convert-string-to-data</key>
	<string>Die JSON-Antwort von Homebrew konnte nicht in Daten konvertiert werden.</string>
	<key>error.generic.unexpected-homebrew-response</key>
	<string>Fehlerhafte Homebrew-Antwort</string>
	<key>error.intents.general-failure</key>
	<string>Absicht konnte nicht ausgeführt werden</string>
	<key>error.json-parsing.could-not-convert-string-to-data.%@</key>
	<string>Die angegebene Zeichenfolge konnte nicht in Daten konvertiert werden. Fehler: %@</string>
	<key>error.json-parsing.could-not-decode.%@</key>
	<string>Die angegebenen Daten konnten mit dem integrierten JSON-Decoder nicht dekodiert werden: %@</string>
	<key>error.licensing.auth-complex-not-encoded</key>
	<string>Autorisierungskomplex für Lizenzabruf konnte nicht codiert werden</string>
	<key>error.licensing.not-connected-to-internet</key>
	<string>Keine Verbindung zum Internet möglich. Die Lizenzprüfung kann nicht abgeschlossen werden.</string>
	<key>error.licensing.other-error.%@</key>
	<string>Beim Abrufen des Lizenzstatus ist ein nicht implementierter Fehler aufgetreten: %@</string>
	<key>error.licensing.timed-out</key>
	<string>Überprüfung des Lizenzstatus zeitlich abgelaufen</string>
	<key>error.maintenance.cache-purging.command-failed</key>
	<string>Cache-Leerung fehlgeschlagen</string>
	<key>error.maintenance.health-check.standard-error-not-empty</key>
	<string>Standardfehler nicht leer</string>
	<key>error.maintenance.orphan-removal.could-not-get-number-of-uninstalled-orphans</key>
	<string>Die Anzahl der durch diesen Vorgang deinstallierten Waisen konnte nicht ermittelt werden.</string>
	<key>error.maintenance.orphan-removal.could-not-uninstall-orphans.%@</key>
	<string>Waiseneinstellungen konnten nicht deinstalliert werden: %@</string>
	<key>error.maintenance.orphan-uninstallation.unexpected-terminal-output</key>
	<string>Unerwartete Terminalausgabe der Orphan-Deinstallationsfunktion</string>
	<key>error.outdated-packages.could-not-decode-command-output.%@</key>
	<string>Die bereitgestellten Daten konnten mit dem integrierten JSON-Decoder nicht decodiert werden: %@</string>
	<key>error.outdated-packages.home-not-set</key>
	<string>HOME ist im Homebrew-Befehl nicht richtig eingestellt.</string>
	<key>error.outdated-packages.other-error.%@</key>
	<string>Es ist ein Fehler beim Aktualisieren aufgetreten: %@</string>
	<key>error.package-details.couldnt-pin-unpin</key>
	<string>Während des Pinning-Prozesses ist ein Fehler aufgetreten.</string>
	<key>error.package-loading-couldnt-get-package-from-parsed-output</key>
	<string>Das Paket konnte nicht aus der JSON-Antwort von Homebrew geladen werden.</string>
	<key>error.package-loading.%@-does-not-have-any-versions-installed</key>
	<string>Das Paket %@ hat keine installierten Versionen.</string>
	<key>error.package-loading.%@-not-a-folder</key>
	<string>%@ ist kein Paketordner.</string>
	<key>error.package-loading.could-not-load-%@-at-%@-because-%@</key>
	<string>Das Paket %1$@ (%2$@) konnte nicht geladen werden:
%3$@</string>
	<key>error.package-loading.could-not-load-casks.title</key>
	<string>Casks konnte nicht geladen werden</string>
	<key>error.package-loading.could-not-load-formulae.title</key>
	<string>Formel konnte nicht geladen werden</string>
	<key>error.package-loading.could-not-load-taps.title</key>
	<string>Taps  konnten nicht geladen werden</string>
	<key>error.package-loading.could-not-read-contents-of-parent-folder.%@</key>
	<string>%@</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.casks</key>
	<string>Der angegebene Pfad verweist auf den Cask-Ordner selbst, nicht auf ein Paket.
Ihr Homebrew ist defekt, dies ist kein Problem von Cork.</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.formulae</key>
	<string>Der angegebene Pfad verweist auf den Ordner „Formulae“ selbst, nicht auf ein Paket.
Ihr Homebrew ist defekt, dies ist kein Problem von Cork.</string>
	<key>error.package-loading.no-terminal-output-returned</key>
	<string>Homebrew hat nicht reagiert.</string>
	<key>error.package-loading.number-of-loaded-poackages-does-not-match-number-of-package-folders</key>
	<string>Einige Pakete wurden aufgrund eines internen Fehlers nicht geladen.</string>
	<key>error.package-loading.standard-error-not-empty.%@</key>
	<string>Homebrew hat JSON mit folgendem Fehler zurückgegeben:
%@</string>
	<key>error.package-retrieval.uuid.could-not-find-any-packages-in-tracker</key>
	<string>Es konnte kein Paket mit der angegebenen UUID im Paket-Tracker gefunden werden.</string>
	<key>error.package-synchronization.returned-nil</key>
	<string>Paketsynchronisation fehlgeschlagen</string>
	<key>error.permissions.could-not-obtain-folder-access-permissions.%@</key>
	<string>Es konnten keine Zugriffsberechtigungen für den angegebenen Ordner abgerufen werden: %@ </string>
	<key>error.regex.nothing-matched</key>
	<string>REGEX hat nichts gefunden</string>
	<key>error.services.loading.could-not-encode-string.%@</key>
	<string>Daten konnten nicht codiert werden: %@</string>
	<key>error.services.loading.homebrew-outdated</key>
	<string>Homebrew veraltet</string>
	<key>error.services.loading.no-output</key>
	<string>Homebrew hat keine Daten zurückgegeben.</string>
	<key>error.services.loading.other-error.%@</key>
	<string>Nicht implementierter Fehler: %@</string>
	<key>error.services.loading.parsing-failed</key>
	<string>Die Analyse der Dienste ist fehlgeschlagen.</string>
	<key>error.services.loading.standard-error-not-empty.%@</key>
	<string>%@</string>
	<key>error.services.stopping.could-not-stop-service.%@</key>
	<string>Der Dienst konnte nicht beendet werden: %@</string>
	<key>error.tap.untap.could-not-untap.tap-%@.failure-reason-%@</key>
	<string>Tap%1$@ konnte nicht entfernt werden, mit der Ausgabe: %2$@</string>
	<key>error.top-packages.could-not-decode-casks.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-decode-formulae.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-download-data</key>
	<string>Top-Pakete konnten nicht heruntergeladen werden</string>
	<key>error.top-packages.impossible-error</key>
	<string>Das angeforderte Paket wurde nicht im Array gefunden, obwohl es gefunden werden sollte.</string>
	<key>generic.false</key>
	<string>Nein</string>
	<key>generic.true</key>
	<string>Ja</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.message</key>
	<string>When a new adoptable app becomes available, this section will automatically re-appear.

You can show the section again at any time in the “Discoverability“ tab of Cork’s Settings</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.title</key>
	<string>Are you sure you want to hide the Adoptable Packages section?</string>
	<key>homebrew/core</key>
	<string>homebrew/core</string>
	<key>https://gitea.com/some-cool-address</key>
	<string>https://gitea.com/some-cool-address</string>
	<key>intent.get-installed-casks.description</key>
	<string>Eine Liste der installierten Casks anzeigen</string>
	<key>intent.get-installed-casks.title</key>
	<string>Installierte Casks</string>
	<key>intent.get-installed-formulae.description</key>
	<string>Liste der installierten Formeln abrufen</string>
	<key>intent.get-installed-formulae.title</key>
	<string>Installierte Formeln abrufen</string>
	<key>intent.get-installed-packages.description</key>
	<string>Liste der installierten Formeln und Casks abrufen</string>
	<key>intent.get-installed-packages.limit-to-manually-installed-packages</key>
	<string>Nur manuell installierte Pakete laden</string>
	<key>intent.get-installed-packages.title</key>
	<string>Installierte Pakete abrufen</string>
	<key>intent.refresh.description</key>
	<string>Suchen Sie nach Updates für installierte Pakete.</string>
	<key>intent.refresh.result.display-representation</key>
	<string>Ergebnis der Paketaktualisierung</string>
	<key>intent.refresh.result.failed</key>
	<string>Aktualisierung der Pakete fehlgeschlagen</string>
	<key>intent.refresh.result.refreshed</key>
	<string>Pakete aktualisiert</string>
	<key>intent.refresh.result.refreshed-with-errors</key>
	<string>Pakete mit Fehlern aktualisiert</string>
	<key>intent.refresh.title</key>
	<string>Pakete aktualisiert</string>
	<key>intents.type.minimal-homebrew-package</key>
	<string>Homebrew Paket</string>
	<key>intents.type.minimal-homebrew-package.representation.subtitle</key>
	<string>Eine vereinfachte Darstellung eines Pakets</string>
	<key>licensing.bought.body</key>
	<string>Vielen dank für die Unterstützung von Cork!</string>
	<key>licensing.bought.title</key>
	<string>Lizenz aktiviert</string>
	<key>licensing.demo-activated.title</key>
	<string>Im Demomodus</string>
	<key>licensing.demo.time-until-%@</key>
	<string>Diese Demo ist bis zum %@ verfügbar</string>
	<key>licensing.email</key>
	<string>Email mit der du Cork gekauft hast:</string>
	<key>licensing.email-field.prompt</key>
	<string>dev@corkmac.app</string>
	<key>licensing.invalid-email</key>
	<string>Email Adresse nicht gefunden</string>
	<key>licensing.not-bought-or-activated.body</key>
	<string>Du kannst Cork über die Schaltfläche unten kaufen oder die [Webseite](https://corkmac.app) besuchen.
Bist du nicht sicher ob Cork das richtige für dich ist? Teste die Demo für 7 Tage.</string>
	<key>licensing.not-bought-or-activated.title</key>
	<string>Vielen Dank für das ausprobieren von Cork!</string>
	<key>licensing.price.copy</key>
	<string>für 25€</string>
	<key>licensing.self-compiled.body</key>
	<string>Wenn du die Entwicklung meiner Anwendungen unterstützen möchtest, könntest du [Cork kaufen] (https://corkmac.app)</string>
	<key>licensing.self-compiled.title</key>
	<string>Du hast Cork selbst kompiliert</string>
	<key>licensing.title</key>
	<string>Lizenz...</string>
	<key>maintenance.finished</key>
	<string>Wartung beendet</string>
	<key>maintenance.results.cached-downloads</key>
	<string>Zwischengespeicherte Downloads bereinigt</string>
	<key>maintenance.results.cached-downloads.summary-%@</key>
	<string>Du hast %@ zurückerhalten</string>
	<key>maintenance.results.health-check.problems</key>
	<string>Es wurden Probleme mit Homebrew erkannt</string>
	<key>maintenance.results.health-check.problems-none</key>
	<string>Es wurden keine Probleme mit Homebrew erkannt</string>
	<key>maintenance.results.orphans-removed</key>
	<string>Verwaiste Pakete wurden deinstalliert</string>
	<key>maintenance.results.orphans.failure</key>
	<string>Konnte verwaiste Pakete nicht deinstallieren </string>
	<key>maintenance.results.orphans.failure.details-%@</key>
	<string>Fehler %@ aufgetreten</string>
	<key>maintenance.results.package-cache</key>
	<string>Paketzwischenspeicher bereinigt</string>
	<key>maintenance.results.package-cache.failure</key>
	<string>Paket-Cache konnte nicht geleert werden</string>
	<key>maintenance.results.package-cache.failure.details-%@</key>
	<string>Fehler %@ aufgetreten</string>
	<key>maintenance.results.package-cache.skipped-%@</key>
	<string>Einige Zwischenspeicher wurden nicht geleert, weil %@ nicht aktualisiert wurde</string>
	<key>maintenance.step.deleting-cached-downloads</key>
	<string>Leere Zwichengespeicherte Downloads…</string>
	<key>maintenance.step.initial</key>
	<string>Wird gestartet…</string>
	<key>maintenance.step.purging-cache</key>
	<string>Bereinige Zwischenspeicher…</string>
	<key>maintenance.step.removing-orphans</key>
	<string>Deinstalliere verwaiste Pakete…</string>
	<key>maintenance.step.running-health-check</key>
	<string>Starte Überprüfung…</string>
	<key>maintenance.steps.downloads</key>
	<string>Downloads:</string>
	<key>maintenance.steps.downloads.delete-cached-downloads</key>
	<string>Leere zwischengespeicherte Downloads</string>
	<key>maintenance.steps.downloads.purge-cache</key>
	<string>Leere Homebrew Zwischenspeicher</string>
	<key>maintenance.steps.other</key>
	<string>Andere:</string>
	<key>maintenance.steps.other.health-check</key>
	<string>Überprüfung starten</string>
	<key>maintenance.steps.packages</key>
	<string>Pakete:</string>
	<key>maintenance.steps.packages.uninstall-orphans</key>
	<string>Verwaiste Pakete deinstallieren</string>
	<key>maintenance.steps.start</key>
	<string>Starten</string>
	<key>maintenance.title</key>
	<string>Wartung</string>
	<key>mass-adoption.failed</key>
	<string>Hinzufügen der Apps fehlgeschlagen</string>
	<key>mass-adoption.failed.details-dropdown.label</key>
	<string>Details</string>
	<key>mass-adoption.failed.message</key>
	<string>Es gab einen Fehler beim Hinzufügen der Apps zur Homebrew-Verwaltung</string>
	<key>mass-adoption.finished</key>
	<string>Alle ausgewählten Apps wurden der Homebrew-Verwaltung hinzugefügt</string>
	<key>mass-adoption.finished.description</key>
	<string>Du kannst diese Apps nun über Homebrew aktualisieren</string>
	<key>mass-adoption.some-failed</key>
	<string>Hinzufügen einiger Apps fehgeschlagen</string>
	<key>mass-adoption.some-failed.message</key>
	<string>Einige Apps wurden erfolgreich der Homebrew-Verwaltung hinzugefügt, allerdings sind Fehler aufgetreten. Schaue unten für weitere Informationen.</string>
	<key>mass-adoption.title</key>
	<string>Homebrew-Verwaltung hinzufügen</string>
	<key>menu-bar.state-overview-%lld-%lld-%lld</key>
	<string>F: %1$lld | C: %2$lld | T:%3$lld</string>
	<key>menubar.open.cork</key>
	<string>Öffne Cork</string>
	<key>message.try-again-or-restart</key>
	<string>Versuche es erneut, oder starte Cork neu</string>
	<key>message.try-again-or-restart-%@</key>
	<string>%@
Versuche es erneut, oder starte Cork neu</string>
	<key>navigation.about</key>
	<string>Über Cork</string>
	<key>navigation.add-tap</key>
	<string>Tap hinzufügen</string>
	<key>navigation.add-tap.help</key>
	<string>Neuen Tap hinzufügen</string>
	<key>navigation.install-package</key>
	<string>Paket installieren</string>
	<key>navigation.install-package.direct</key>
	<string>Installiere das Paket direkt</string>
	<key>navigation.install-package.direct.help</key>
	<string>Installiere ein Paket nach Name, umgehe dabei die Suche</string>
	<key>navigation.install-package.help</key>
	<string>Ein neues Paket installieren</string>
	<key>navigation.maintenance.help</key>
	<string>Führen Sie Homebrew-Bereinigungsaufgaben durch</string>
	<key>navigation.manage-services</key>
	<string>Dienste verwalten...</string>
	<key>navigation.manage-services.help</key>
	<string>Dienste verwalten</string>
	<key>navigation.menu.import-export.export-brewfile</key>
	<string>Exportiere Homebrew-Sicherung</string>
	<key>navigation.menu.import-export.import-brewfile</key>
	<string>Stelle Sicherung wieder her</string>
	<key>navigation.menu.maintenance</key>
	<string>Wartung</string>
	<key>navigation.menu.maintenance.delete-cached-downloads</key>
	<string>Download Cache leeren</string>
	<key>navigation.menu.maintenance.no-cached-downloads</key>
	<string>Keine zwischengespeicherten Downloads vorhanden</string>
	<key>navigation.menu.maintenance.perform</key>
	<string>Wartung durchführen…</string>
	<key>navigation.menu.packages</key>
	<string>Pakete</string>
	<key>navigation.menu.packages.add-tap</key>
	<string>Tap hinzufügen…</string>
	<key>navigation.menu.packages.install</key>
	<string>Pakete installieren…</string>
	<key>navigation.menu.packages.update</key>
	<string>Pakete aktualisieren…</string>
	<key>navigation.menu.search</key>
	<string>Suchen</string>
	<key>navigation.menu.services</key>
	<string>Dienste</string>
	<key>navigation.menu.services.open-window</key>
	<string>Dienstemanager öffnen</string>
	<key>navigation.upgrade-packages</key>
	<string>Pakete aktualisieren</string>
	<key>navigation.upgrade-packages.help</key>
	<string>Installierte Pakete aktualisieren</string>
	<key>notification.install-finished</key>
	<string>Installation abgeschlossen</string>
	<key>notification.new-outdated-packages-found.title</key>
	<string>Neue veraltete Pakete</string>
	<key>notification.outdated-packages-found.title</key>
	<string>Veraltete Pakete gefunden</string>
	<key>notification.upgrade-finished.failure</key>
	<string>Aktualisierungen fehlgeschlagen</string>
	<key>notification.upgrade-finished.success</key>
	<string>Pakete aktualisiert</string>
	<key>notification.upgrade-finished.success.some-errors</key>
	<string>Während des Upgrades traten einige Fehler auf</string>
	<key>notification.upgrade-process-started</key>
	<string>Pakete aktualisieren…</string>
	<key>onboarding.all-features-enabled</key>
	<string>All optionalen Funktionen aktiviert</string>
	<key>onboarding.details.section.basic</key>
	<string>Einfache Funktionen</string>
	<key>onboarding.details.section.discoverability</key>
	<string>Auffindbarkeit</string>
	<key>onboarding.details.section.extras</key>
	<string>Extra Funktionen</string>
	<key>onboarding.details.section.package-features</key>
	<string>Paket Funktionen</string>
	<key>onboarding.details.section.tap-features</key>
	<string>Tap Funktionen</string>
	<key>onboarding.feature.compatibility-checking</key>
	<string>Paket Kompatibilitätsprüfung</string>
	<key>onboarding.feature.complex-dependencies</key>
	<string>Mehr Informationen über Abhängigkeiten</string>
	<key>onboarding.feature.dependency-search</key>
	<string>Durchsuchen von Paketabhängigkeiten</string>
	<key>onboarding.feature.detailed-caveats</key>
	<string>Vorbehalte für das Gesamtpaket</string>
	<key>onboarding.feature.discoverability</key>
	<string>Beliebte Pakete finden</string>
	<key>onboarding.feature.maintenanace</key>
	<string>Homebrew Wartung</string>
	<key>onboarding.feature.menu-bar</key>
	<string>Schnellaktionen in der Menüleiste</string>
	<key>onboarding.feature.notifications</key>
	<string>Benachrichtigungen über verschiedene Aktionen</string>
	<key>onboarding.feature.outdated-packages-details.all</key>
	<string>Ausführliche Informationen zu veralteten Paketen anzeigen</string>
	<key>onboarding.feature.outdated-packages-details.minimal</key>
	<string>Grundlegende Informationen zu veralteten Paketen anzeigen</string>
	<key>onboarding.feature.outdated-packages-details.versions-only</key>
	<string>Versionen in den Informationen zu veralteten Paketen anzeigen</string>
	<key>onboarding.feature.package-descriptions-in-search</key>
	<string>Paketbeschreibung in der Suche</string>
	<key>onboarding.feature.package-details</key>
	<string>Paketdetails</string>
	<key>onboarding.feature.package-purging</key>
	<string>Paketbereinigung</string>
	<key>onboarding.feature.revealing-packages-in-finder</key>
	<string>Pakete im Finder anzeigen</string>
	<key>onboarding.feature.search</key>
	<string>Durchsuchen installierter Pakete</string>
	<key>onboarding.feature.searching</key>
	<string>Paketsuche</string>
	<key>onboarding.feature.show-all-packages</key>
	<string>Zeige alle Pakete</string>
	<key>onboarding.feature.show-only-intentionally-installed-packages</key>
	<string>Zeige manuell installierte Pakete</string>
	<key>onboarding.feature.tagging</key>
	<string>Paketkennzeichnung</string>
	<key>onboarding.feature.tap-details</key>
	<string>Tap-Details</string>
	<key>onboarding.hide-details-about</key>
	<string>Details ausblenden über</string>
	<key>onboarding.settings.exmplanation</key>
	<string>Du kannst dein Erlebnis jederzeit in den Einstellungen anpassen</string>
	<key>onboarding.show-details-about</key>
	<string>Details anzeigen über</string>
	<key>onboarding.start</key>
	<string>Onboarding anzeigen…</string>
	<key>onboarding.subtitle</key>
	<string>Begrüße die Welt der Apps</string>
	<key>onboarding.title</key>
	<string>Willkommen zur Zukunft von Homebrew</string>
	<key>package-adoption.confirmation.disable-adoption-completely.checkbox</key>
	<string>Homebrew-Verwaltung deaktivieren</string>
	<key>package-adoption.confirmation.message</key>
	<string>Diese Aktion kann nicht rückgängig gemacht werden</string>
	<key>package-adoption.confirmation.title.%lld</key>
	<string>Bist Du sicher, dass Du %lld Deiner Apps in die Homebrew-Verwaltung übernehmen möchtest?</string>
	<key>package-details.action.pin-version-%@</key>
	<string>Version anheften %@</string>
	<key>package-details.action.unpin-version-%@</key>
	<string>Version %@ lösen</string>
	<key>package-details.caveats.available</key>
	<string>Hat Vorbehalte 􀅴</string>
	<key>package-details.caveats.collapse</key>
	<string>Einklappen</string>
	<key>package-details.caveats.expand</key>
	<string>Expandieren</string>
	<key>package-details.caveats.help</key>
	<string>Klicke, um die Vorbehalte zu sehen</string>
	<key>package-details.contents.loading</key>
	<string>Lade Paketinfo…</string>
	<key>package-details.dependants.dependency-of-%@</key>
	<string>Abhängigkeit von %@</string>
	<key>package-details.dependants.loading</key>
	<string>Lade Abhängigkeit…</string>
	<key>package-details.dependencies</key>
	<string>Abhängigkeiten</string>
	<key>package-details.dependencies.results.declaration</key>
	<string>Deklarierter Typ</string>
	<key>package-details.dependencies.results.declaration.direct</key>
	<string>Direkt</string>
	<key>package-details.dependencies.results.declaration.indirect</key>
	<string>Indirekt</string>
	<key>package-details.dependencies.results.name</key>
	<string>Name</string>
	<key>package-details.dependencies.results.version</key>
	<string>Version</string>
	<key>package-details.dependencies.search.prompt</key>
	<string>Abhängigkeiten</string>
	<key>package-details.deprecation.notice</key>
	<string>Dieses Paket ist veraltet.</string>
	<key>package-details.deprecation.notice.minified.no-reason-for-deprecation-provided</key>
	<string>􀇿 Veraltet</string>
	<key>package-details.deprecation.notice.minified.reason-for-deprecation-provided</key>
	<string>􀇿 Veraltet</string>
	<key>package-details.homepage</key>
	<string>Webseite</string>
	<key>package-details.info</key>
	<string>Info</string>
	<key>package-details.install-date</key>
	<string>Installiert am</string>
	<key>package-details.installed-as</key>
	<string>Installiert als</string>
	<key>package-details.notes</key>
	<string>Notizen</string>
	<key>package-details.outdated</key>
	<string>Veraltet</string>
	<key>package-details.pinned.help-%@</key>
	<string>%@ wurde gepinnt. Es wird nicht aktualisiert.</string>
	<key>package-details.size</key>
	<string>Größe</string>
	<key>package-details.size.help</key>
	<string>Warum ist die Größe so klein?</string>
	<key>package-details.size.help.body-1</key>
	<string>Casks werden nicht im selben Installationsverzeichnis wie Formulae installiert. Casks werden im Anwendungsverzeichnis installiert.</string>
	<key>package-details.size.help.body-2</key>
	<string>Da Cork keinen Zugriff auf dein Anwendungsverzeichnis hat, kann es nicht die Größe der eigentlichen App ermitteln, sondern nur die mit dem Cask verknüpften Metadaten.</string>
	<key>package-details.type</key>
	<string>Typ</string>
	<key>package-details.type.cask</key>
	<string>Cask</string>
	<key>package-details.type.formula</key>
	<string>Formula</string>
	<key>preview-package.action</key>
	<string>Vorschau</string>
	<key>repair-package.repair-length.explanation</key>
	<string>Das könnte eine Weile dauern...</string>
	<key>repair-package.repair-process-%@</key>
	<string>Repariere %@…</string>
	<key>repair-package.repairing-finished.headline-%@</key>
	<string>%@ wurde repariert</string>
	<key>repair-package.repairing-finished.subheadline</key>
	<string>Es wurden keine weiteren Fehler festegestellt</string>
	<key>search.token.filter-casks</key>
	<string>Cask</string>
	<key>search.token.filter-formulae</key>
	<string>Formula</string>
	<key>search.token.filter-manually-installed-packages</key>
	<string>Manuell installierte Pakete</string>
	<key>search.token.filter-tags</key>
	<string>Gekennzeichnete Pakete</string>
	<key>search.token.filter-taps</key>
	<string>Tap</string>
	<key>service-details.contents.loading</key>
	<string>Dienstinformation wird geladen...</string>
	<key>service-status-page.active-services.description</key>
	<string>Diese Dienste werden normal ausgeführt</string>
	<key>service-status-page.errored-out-services.description</key>
	<string>Diese Dienste sind entweder abgestürzt oder konnten gar nicht gestartet werden</string>
	<key>service-status-page.inactive-services.description</key>
	<string>Diese Dienste laufen derzeit nicht</string>
	<key>service-status-page.loading</key>
	<string>Lade Dienste...</string>
	<key>service-status-page.no-services-found</key>
	<string>Es wurden keine Dienste gefunden</string>
	<key>service-status-page.title</key>
	<string>Dienststatus</string>
	<key>service-status-page.unknown-services.description</key>
	<string>Der Status dieser Dienste konnte nicht ermittelt werden</string>
	<key>service.error-log-location.label</key>
	<string>Speicherort der Fehlerprotokolle</string>
	<key>service.exit-code.label</key>
	<string>Exit-Code</string>
	<key>service.loaded.label</key>
	<string>Geladen</string>
	<key>service.location.label</key>
	<string>Speicherort</string>
	<key>service.log-location.label</key>
	<string>Speicherort der Protokolle</string>
	<key>service.root-location.label</key>
	<string>Wurzelverzeichnis</string>
	<key>service.schedulable.label</key>
	<string>Zeitplan</string>
	<key>service.start-%@</key>
	<string>Starte %@</string>
	<key>service.status.label</key>
	<string>Status</string>
	<key>service.stop-%@</key>
	<string>Stoppe %@</string>
	<key>service.user.label</key>
	<string>Benutzer</string>
	<key>services-sidebar.search.prompt</key>
	<string>Dienst</string>
	<key>services.error.could-not-load-services</key>
	<string>Dienste konnten nicht geladen werden</string>
	<key>services.error.could-not-start-service.%@</key>
	<string>%@ konnte nicht gestartet werden</string>
	<key>services.error.could-not-stop-service.%@</key>
	<string>%@ konnte nicht gestoppt werden</string>
	<key>services.error.could-not-synchronize-services</key>
	<string>Konnte Dienste nicht synchronisieren</string>
	<key>services.error.homebrew-outdated</key>
	<string>Homebrew ist veraltet</string>
	<key>services.error.homebrew-outdated.description</key>
	<string>Um die Dienste nutzen zu können, aktualisieren Sie Ihre Homebrew-Installation, indem Sie auf die Schaltfläche unten klicken.
Wenn das nicht funktioniert, führen Sie die Aktualisierung über das Terminal durch.</string>
	<key>services.error.must-be-run-as-root</key>
	<string>Dieser Dienst muss als root-Benutzer gestartet werden</string>
	<key>services.status.error</key>
	<string>Fehlerhaft</string>
	<key>services.status.none</key>
	<string>Keine</string>
	<key>services.status.other</key>
	<string>Andere</string>
	<key>services.status.scheduled</key>
	<string>Geplant</string>
	<key>services.status.started</key>
	<string>Gestartet</string>
	<key>services.status.stopped</key>
	<string>Gestoppt</string>
	<key>services.status.unknown</key>
	<string>Unbekannt</string>
	<key>services.title</key>
	<string>Homebrew Dienste</string>
	<key>settings.brew.analytics</key>
	<string>Analyse:</string>
	<key>settings.brew.collect-analytics</key>
	<string>Analysen sammeln</string>
	<key>settings.brew.custom-homebrew-path</key>
	<string>Homebrew-Speicherort</string>
	<key>settings.brew.custom-homebrew-path.confirmation.confirm</key>
	<string>Benutzerdefinierten Speicherort setzen</string>
	<key>settings.brew.custom-homebrew-path.confirmation.message</key>
	<string>Benutzerdefinierte Speicherorte für Homebrew werden nicht offiziell unterstützt. Wenn du einen benutzerdefinierten Speicherort gewählt hast, wirst du keinerlei Kundenbetreuung für Cork oder Homebrew erhalten. Falls du einen benutzerdefinierten Speicherort für Homebrew wählst, bist du selbst für die Wartung deiner Homebrew-Installation verantwortlich.</string>
	<key>settings.brew.custom-homebrew-path.confirmation.title</key>
	<string>Bist du sicher, dass du einen benutzerdefinierten Homebrew Speicherort setzen möchtest?</string>
	<key>settings.brew.custom-homebrew-path.error.not-a-brew-executable-%@</key>
	<string>%@ ist keine ausführbare Homebrew-Datei.</string>
	<key>settings.brew.custom-homebrew-path.error.not-an-executable-at-all</key>
	<string>Die ausgewählte Datei ist nicht ausführbar.</string>
	<key>settings.brew.custom-homebrew-path.reset</key>
	<string>Speicherort zurücksetzen</string>
	<key>settings.brew.custom-homebrew-path.select</key>
	<string>Benutzerdefinierten Speicherort wählen</string>
	<key>settings.brew.custom-homebrew-path.will-not-bother-me-with-support</key>
	<string>Da die Entwicklereinstellungen aktiviert sind, wird keine Kundenbetreuung gewährleistet.</string>
	<key>settings.brew.enable-advanced-settings</key>
	<string>Entwicklereinstellungen aktivieren</string>
	<key>settings.brew.error-checking</key>
	<string>Fehler überprüfen</string>
	<key>settings.brew.strictly-check-for-errors</key>
	<string>Überprüfen Sie streng auf Homebrew-Fehler.</string>
	<key>settings.dangerous</key>
	<string>Erweitert:</string>
	<key>settings.discoverability</key>
	<string>Auffindbarkeit</string>
	<key>settings.discoverability.mass-adoption.hide-adoptable-packages-section-if-there-are-only-excluded-apps-available.label</key>
	<string>Hide when all adoptable apps are excluded</string>
	<key>settings.discoverability.mass-adoption.label</key>
	<string>App adoption:</string>
	<key>settings.discoverability.mass-adoption.toggle</key>
	<string>Suche externe Apps, die der Homebrew-Verwaltung hinzugefügt werden können</string>
	<key>settings.discoverability.sorting</key>
	<string>Top-Pakete sortieren nach:</string>
	<key>settings.discoverability.sorting.by-fewest-downloads</key>
	<string>Wenigsten Downloads</string>
	<key>settings.discoverability.sorting.by-most-downloads</key>
	<string>Meiste Downloads</string>
	<key>settings.discoverability.sorting.random</key>
	<string>Zufällig</string>
	<key>settings.discoverability.time-span</key>
	<string>Holen Sie sich Top-Pakete für:</string>
	<key>settings.discoverability.time-span.month</key>
	<string>Letzten Monat</string>
	<key>settings.discoverability.time-span.quarter-year</key>
	<string>Letzte drei Monate</string>
	<key>settings.discoverability.time-span.year</key>
	<string>Letztes Jahr</string>
	<key>settings.discoverability.toggle</key>
	<string>Aktiviere Auffindbarkeit</string>
	<key>settings.geeral.package-details.enable-extra-animations.toggle</key>
	<string>Zusätzliche Animationen aktivieren</string>
	<key>settings.general</key>
	<string>Allgemein</string>
	<key>settings.general.backup-date-format</key>
	<string>Format des Sicherungsdatums:</string>
	<key>settings.general.backup-number-style.abbreviated</key>
	<string>Abgekürzt</string>
	<key>settings.general.backup-number-style.complete</key>
	<string>Vollständig</string>
	<key>settings.general.backup-number-style.long</key>
	<string>Langq</string>
	<key>settings.general.backup-number-style.numeric</key>
	<string>Numerisch</string>
	<key>settings.general.backup-number-style.omitted</key>
	<string>Ausgelassen</string>
	<key>settings.general.dependencies</key>
	<string>Abhängigkeiten:</string>
	<key>settings.general.dependencies.toggle</key>
	<string>Weitere Informationen zu Abhängigkeiten anzeigen</string>
	<key>settings.general.display-only-intentionally-installed-packages</key>
	<string>Paketfilterung:</string>
	<key>settings.general.display-only-intentionally-installed-packages.no</key>
	<string>Zeige alle Pakete mit Anhängigkeiten</string>
	<key>settings.general.display-only-intentionally-installed-packages.yes</key>
	<string>Zeige nur manuell installierte Pakete</string>
	<key>settings.general.launch-at-login</key>
	<string>Automatisches Starten:</string>
	<key>settings.general.launch-at-login.toggle</key>
	<string>Beim Login starten</string>
	<key>settings.general.menubar</key>
	<string>Menüleiste:</string>
	<key>settings.general.menubar.toggle</key>
	<string>In der Menüleiste anzeigen</string>
	<key>settings.general.outdated-packages</key>
	<string>Veraltete Paketinformationen:</string>
	<key>settings.general.outdated-packages.also-show-old-versions</key>
	<string>Alte Versionen anzeigen</string>
	<key>settings.general.outdated-packages.display-amount.all</key>
	<string>Vollständig</string>
	<key>settings.general.outdated-packages.display-amount.none</key>
	<string>Minimal</string>
	<key>settings.general.outdated-packages.display-amount.version-only</key>
	<string>Nur Versionen</string>
	<key>settings.general.outdated-packages.info-amount</key>
	<string>Veraltete Pakete:</string>
	<key>settings.general.package-caveats</key>
	<string>Paketvorbehalte:</string>
	<key>settings.general.package-caveats.full</key>
	<string>Voll</string>
	<key>settings.general.package-caveats.minified</key>
	<string>Minimiert</string>
	<key>settings.general.package-caveats.minified.info</key>
	<string>􀅴 Klicke auf "Hat vorbehalte" Pille, um die Vorbehalte zu sehen</string>
	<key>settings.general.package-details</key>
	<string>Paketdetails:</string>
	<key>settings.general.package-details.enable-swipe-actions.toggle</key>
	<string>Wischaktionen aktivieren</string>
	<key>settings.general.package-details.reveal-in-finder.toggle</key>
	<string>Anzeigen von Paketen im Finder zulassen</string>
	<key>settings.general.package-details.toggle</key>
	<string>Suchfeld für Abhängigkeiten anzeigen</string>
	<key>settings.general.package-notes</key>
	<string>Hinweise zum Paket:</string>
	<key>settings.general.search-results</key>
	<string>Suchergebnisse:</string>
	<key>settings.general.search-results.toggle</key>
	<string>Paketbeschreibungen anzeigen</string>
	<key>settings.general.sort-packages</key>
	<string>Pakete sortieren nach:</string>
	<key>settings.general.sort-packages.alphabetically</key>
	<string>Name</string>
	<key>settings.general.sort-packages.install-date</key>
	<string>Installationsdatum</string>
	<key>settings.general.sort-packages.size</key>
	<string>Größe</string>
	<key>settings.homebrew</key>
	<string>Homebrew</string>
	<key>settings.install-uninstall</key>
	<string>Packages</string>
	<key>settings.install-uninstall.compatibility-checking.label</key>
	<string>Kompatibilität:</string>
	<key>settings.install-uninstall.compatibility-checking.toggle</key>
	<string>Paket Kompatibilität Prüfen</string>
	<key>settings.install-uninstall.include-greedy-packages.toggle</key>
	<string>Pakete anzeigen, die nicht von Homebrew verwaltet werden</string>
	<key>settings.install-uninstall.installation</key>
	<string>Installationen:</string>
	<key>settings.install-uninstall.installation.automatically-accept-eulas</key>
	<string>Paket-EULAs automatisch akzeptieren</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup</key>
	<string>Bereinigen alter Pakete</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.confirm</key>
	<string>Deaktiviere die automatische Berenigung</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.message</key>
	<string>Die Deaktivierung der automatischen Bereinigung könnte die Homebrew-Installation zerstören.</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.title</key>
	<string>Bist du sicher, dass du die automatische Paketbereinigung deaktivieren möchtest?</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.warning</key>
	<string>Die Deaktivierung der Bereinigung beschleunigt die Installation von Paketen,
aber macht Homebrew insgesamt langsamer. 
Die Deaktivierung dieser Option könnte Ihre Homebrew-Installation zerstören.
Diese Option steuert auch automatische Bereinigungen, die erfolgen
nachdem Homebrew mehr als 30 Tage lang nicht benutzt wurde.</string>
	<key>settings.install-uninstall.installation.toggle</key>
	<string>Liste der aktuell installierten Pakete anzeigen</string>
	<key>settings.install-uninstall.package-removal.label</key>
	<string>Entfernung des Pakets:</string>
	<key>settings.install-uninstall.request-removal-confirmation.toggle</key>
	<string>Beim Entfernen von Paketen eine Bestätigung verlangen</string>
	<key>settings.install-uninstall.uninstallation</key>
	<string>Deinstallation:</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation</key>
	<string>Paketbereinigung aktivieren</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.body</key>
	<string>Durch das Bereinigen können anderen Pakete beschädigt werden. Bist du sicher, dass du fortfahren möchtest?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.confirm</key>
	<string>Paketbereinigung aktivieren</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.title</key>
	<string>Löschen der Pakete zulassen?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.warning</key>
	<string>Beim Bereinigen werden alle mit einem Paket verknüpften Dateien entfernt.
Dies kann gemeinsam genutzte Dateien entfernen und andere Pakete beschädigen.</string>
	<key>settings.install-uninstall.uninstallation.purge-cache</key>
	<string>Zwischenspeicher nach der Installationen leeren</string>
	<key>settings.install-uninstall.uninstallation.remove-orphans</key>
	<string>Verwaiste Pakete nach der Installation leeren</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs</key>
	<string>Echtzeit Ausgabe anzeigen</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs.open-by-default</key>
	<string>Echtzeit-Ausgabe automatisch einblenden</string>
	<key>settings.maintenance</key>
	<string>Wartung</string>
	<key>settings.maintenance.default-steps</key>
	<string>Standardschritte festlegen</string>
	<key>settings.notifications</key>
	<string>Benachrichtigungen</string>
	<key>settings.notifications.enable-notifications</key>
	<string>Benachrichtigungen aktivieren</string>
	<key>settings.notifications.explanation</key>
	<string>Benachrichtigungen werden nur angezeigt, wenn Cork nicht das aktive Fenster ist</string>
	<key>settings.notifications.notifications-disabled-in-settings.tooltip</key>
	<string>􀅴 Aktiviere Benachrichtigungen für Cork in den Systemeinstellungen</string>
	<key>settings.notifications.notify-about-installation-result</key>
	<string>Installations-Ergebnis</string>
	<key>settings.notifications.notify-about-mass-adoption-result</key>
	<string>Ergebnisse der App-Verwaltung</string>
	<key>settings.notifications.notify-about-upgrade-result</key>
	<string>Upgrade-Ergebnis</string>
	<key>settings.notifications.notify-about-various-actions</key>
	<string>Benachrichtige über:</string>
	<key>settings.notifications.outdated-package-notification-type</key>
	<string>Warntyp für veraltete Pakete:</string>
	<key>settings.notifications.outdated-package-notification-type.badge</key>
	<string>Banner</string>
	<key>settings.notifications.outdated-package-notification-type.both</key>
	<string>Banner und Benachrichtigung</string>
	<key>settings.notifications.outdated-package-notification-type.none</key>
	<string>Keine</string>
	<key>settings.notifications.outdated-package-notification-type.notification</key>
	<string>Benachrichtigung</string>
	<key>setup.level.advanced.title</key>
	<string>Erweitert</string>
	<key>setup.level.basic.title</key>
	<string>Einfach</string>
	<key>setup.level.medium.title</key>
	<string>Ausgeglichen</string>
	<key>setup.level.slightly-advanced.title</key>
	<string>Etwas erweiterter</string>
	<key>setup.level.slightly-basic.title</key>
	<string>Etwas einfacher</string>
	<key>setup.slider.title</key>
	<string>Wie möchtest du Cork erleben</string>
	<key>sidebar.search.prompt</key>
	<string>Installierte Pakete</string>
	<key>sidebar.section.added-taps</key>
	<string>Hinzugefügte Taps</string>
	<key>sidebar.section.added-taps.contextmenu.remove-%@</key>
	<string>Lösche %@</string>
	<key>sidebar.section.added-taps.remove.message</key>
	<string>Versuche es später erneut, oder starte Cork neu</string>
	<key>sidebar.section.added-taps.remove.title-%@</key>
	<string>%@ konnte nicht gelöscht werden</string>
	<key>sidebar.section.all.contextmenu.tag-%@</key>
	<string>Tag setzen</string>
	<key>sidebar.section.all.contextmenu.untag-%@</key>
	<string>Tag löschen</string>
	<key>sidebar.section.installed-casks</key>
	<string>Installierte Casks</string>
	<key>sidebar.section.installed-formulae</key>
	<string>Installierte Formulae</string>
	<key>sidebar.status.no-casks-installed</key>
	<string>Keine Casks installiert</string>
	<key>sidebar.status.no-formulae-installed</key>
	<string>Keine Formeln installiert</string>
	<key>start-page.added-taps.description</key>
	<string>Taps bieten zusätzliche Pakete an</string>
	<key>start-page.analytics.disabled</key>
	<string>Homebrew Analyse ist deaktiviert</string>
	<key>start-page.analytics.disabled.description</key>
	<string>Homebrew sammelt keine Daten darüber wie du es nutzt</string>
	<key>start-page.analytics.enabled</key>
	<string>Homebrew Analyse ist aktiviert</string>
	<key>start-page.analytics.enabled.description</key>
	<string>Homebrew sammelt verschiedene anonymisierte Daten, z.B. welche Pakete du installiert hast</string>
	<key>start-page.cached-downloads-%@</key>
	<string>Du hast %@ zwischengespeicherte Downloads</string>
	<key>start-page.cached-downloads.action</key>
	<string>Lösche zwischengespeicherte Downloads…</string>
	<key>start-page.cached-downloads.description</key>
	<string>Diese Dateien sind Überbleibsel von abgeschlossenen Paketinstallationen. Sie können gefahrlos entfernt werden.</string>
	<key>start-page.cached-downloads.graph.other-smaller-packages</key>
	<string>Andere</string>
	<key>start-page.cached-downloads.graph.size</key>
	<string>Zwischengespeicherte Downloadgröße</string>
	<key>start-page.installed-casks.description</key>
	<string>Casks sind Pakete, welche über eine Benutzeroberfläche verfügen</string>
	<key>start-page.installed-formulae.description</key>
	<string>Formulae sind Pakete, die du über ein Terminal verwendest</string>
	<key>start-page.loading</key>
	<string>Pakete werden geladen…</string>
	<key>start-page.loading.failed.title</key>
	<string>Es konnte nicht nach veralteten Paketen gesucht werden</string>
	<key>start-page.open-maintenance</key>
	<string>Brew Wartung…</string>
	<key>start-page.status</key>
	<string>Homebrew Status</string>
	<key>start-page.updated.action.deselect-all</key>
	<string>Alle abwählen</string>
	<key>start-page.updated.action.select-all</key>
	<string>Alle auswählen</string>
	<key>start-page.updates.action</key>
	<string>Aktualisieren</string>
	<key>start-page.updates.installed-version</key>
	<string>Installierte Versionen</string>
	<key>start-page.updates.list</key>
	<string>Veraltete Pakete</string>
	<key>start-page.updates.loading</key>
	<string>Suche nach Paketaktualisierungen …</string>
	<key>start-page.updates.newest-version</key>
	<string>Neueste Version</string>
	<key>start-page.updates.unmanaged-only.list</key>
	<string>Nicht verwaltete veraltete Pakete</string>
	<key>state.disabled</key>
	<string>Deaktiviert</string>
	<key>state.update-homebrew.terminal.message</key>
	<string>Nachdem Sie auf „Terminal öffnen“ geklickt haben, fügen Sie mit ⌘+V den von Cork kopierten Befehl ein und drücken Sie die Eingabetaste (↩).
Wenn kein Befehl kopiert wurde, geben Sie den Befehl „brew update“ ein und drücken Sie die Eingabetaste (↩).</string>
	<key>state.update-homebrew.terminal.title</key>
	<string>Aktualisierung über das Terminal</string>
	<key>tap-details.contents</key>
	<string>Inhalt</string>
	<key>tap-details.contents.casks-mostly</key>
	<string>Hauptsächlich Casks</string>
	<key>tap-details.contents.casks-only</key>
	<string>Nur Casks</string>
	<key>tap-details.contents.formulae-mostly</key>
	<string>Hauptsächlich Formulae</string>
	<key>tap-details.contents.formulae-only</key>
	<string>Nur Formulae</string>
	<key>tap-details.contents.none</key>
	<string>Keine</string>
	<key>tap-details.homepage</key>
	<string>Webseite</string>
	<key>tap-details.included-casks</key>
	<string>Casks enthalten</string>
	<key>tap-details.included-formulae</key>
	<string>Formulae enthalten</string>
	<key>tap-details.included-packages.search.prompt</key>
	<string>Enthaltene Pakete</string>
	<key>tap-details.info</key>
	<string>Info</string>
	<key>tap-details.loading</key>
	<string>Tap Info laden…</string>
	<key>tap-details.official-%@</key>
	<string>%@ ist ein offizieller Tap.
Die darin enthaltenen Pakete werden auf ihre Sicherheit hin überprüft.</string>
	<key>tap-details.package-count</key>
	<string>Anzahl der Pakete</string>
	<key>tap-details.remove-%@</key>
	<string>Entferne %@</string>
	<key>update-packages.detail-stage.backing-up</key>
	<string>Sichere alte Version...</string>
	<key>update-packages.detail-stage.cleanup</key>
	<string>Aufräumen...</string>
	<key>update-packages.detail-stage.downloading</key>
	<string>Herunterladen...</string>
	<key>update-packages.detail-stage.linking</key>
	<string>Linke neue Verson...</string>
	<key>update-packages.detail-stage.pouring</key>
	<string>Aktualisiere...</string>
	<key>update-packages.error</key>
	<string>Pakete mit Fehlern aktualisiert</string>
	<key>update-packages.error.description</key>
	<string>Bei der Aktualisierung traten einige Fehler auf.
Weitere Informationen findest du unten</string>
	<key>update-packages.error.sudo-required</key>
	<string>Es sind Maßnahmen erforderlich, um die Aktualisierung abzuschließen.</string>
	<key>update-packages.error.sudo-required.description</key>
	<string>Einige Ihrer Pakete können nur über das Terminal aktualisiert werden.
Klicken Sie unten auf „Im Terminal beenden“.
Fügen Sie den Befehl mit ⌘+V ein und drücken Sie dann ↩ (Return), um den Befehl auszuführen. Befolgen Sie anschließend die Anweisungen.
Kehren Sie nach Abschluss des Befehls zu Cork zurück.</string>
	<key>update-packages.finished</key>
	<string>Pakete erfolgreich aktualisert</string>
	<key>update-packages.finished.description</key>
	<string>Es wurden keine Fehler festgestellt</string>
	<key>update-packages.incremental.finished</key>
	<string>Ausgewählte Pakete erfolgreich aktualisiert</string>
	<key>update-packages.incremental.impossible-case</key>
	<string>Ich weiß nicht was du getant hast, damit das passiert</string>
	<key>update-packages.incremental.update-in-progress-%@</key>
	<string>Aktualisiere %@…</string>
	<key>update-packages.no-managed-updates</key>
	<string>Alle von Homebrew verwalteten Pakete sind auf dem neuesten Stand.</string>
	<key>update-packages.no-updates</key>
	<string>Keine Aktualisierungen verfügbar</string>
	<key>update-packages.no-updates.description</key>
	<string>Du bist auf dem neusten Stand</string>
	<key>update-packages.updating.checking</key>
	<string>Lade Aktualisierungen…</string>
	<key>update-packages.updating.finished</key>
	<string>Fertig</string>
	<key>update-packages.updating.ready</key>
	<string>Bereit</string>
	<key>update-packages.updating.updating</key>
	<string>Aktualisiere Pakete…</string>
	<key>update-packages.updating.updating-outdated-package</key>
	<string>Aktualisiere Paketzwischenspeicher</string>
	<key>v. %@</key>
	<string>v. %@</string>
	<key>window.about</key>
	<string>Über</string>
	<key>window.services</key>
	<string>Dienste</string>
	<key>⚠️</key>
	<string>⚠️</string>
	<key>􀇾</key>
	<string>􀇾</string>
	<key>􀎧</key>
	<string>􀎧</string>
	<key>􀐫</key>
	<string>􀐫</string>
</dict>
</plist>
